body, table, div, span, ul, li{
	font-family:Tahoma;
	font-size:12px;
}

select{
	background-color:#004891;
	color:#FFF;
}

option.inactive{
	color:red;
}

option:checked{
	background:url(../images/bg.jpg);
	font-weight:bold;
	border:0px;
	outline:0;
}

option:focus{
	outline:0;
}

fieldset{
	border:1px solid #DDDDDD;
	margin-top:10px;
	padding:10px;
	background-color:#004891;
}

fieldset legend{
	background-color:#FF0084;/*#FF8B18;*/
	color:#FFFFFF;
	padding:8px;

	text-align:center;
	font-weight:bold;
	border:1px solid #AB5500;
}

.admin-table{
	border-collapse:collapse;
}

.admin-table tr.table-header td{
	border:1px solid #DDDDDD;
	padding:10px;
	text-align:center;
	background-color:#004891;
	color:#FFF;
	font-weight:bold;
}

.admin-table tr.table-footer td{
	border:1px solid #DDDDDD;
	padding:10px;
	text-align:center;
	background-color:#ECECEC;
	color:#000000;
	font-weight:bold;
}

.admin-table tr td{
	border:1px solid #DDDDDD;
	padding:10px;
	background-color:#FFFFFF
}

.admin-table input[type=text], .admin-table input[type=password]{
	padding:5px;
	width:100%;
	text-align:center;
	box-sizing:border-box;
}

.profile_table input[type=text]{
	padding:5px;
	box-sizing:border-box;
}

.admin-table input[type=text]:focus, .admin-table input[type=password]:focus{
	background-color:#FF0084;
	color:white;
}

.admin-table .noborder td{
	border:0px;
}

a.btn{
	margin:0px;
	margin-top:10px;
}

table.profile_table{
	margin-top:10px;
}

table.profile_table td{
	padding:5px;
	padding-left:0px;
	
}

table.profile_table td:nth-child(1){
	font-weight:bold;
	font-style:italic;
}

ul.nav{
	list-style-type:none; 
	margin:0px; 
	padding:0px;
}

ul.nav li{
	display:inline;
	padding:0px;
}

ul.nav li a{
	display:inline-block;
	color:#fff;
	padding:10px;
	background-color:#012A53;
	text-decoration:none;
}

ul.nav li a.active{
	background-color:#FF0084;
}

ul.nav li a:hover{
	background-color:#0566C9;
}